Subject: acka-research-digest V3 #223
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Sunday, September 20 1998    Volume 03 : Number 223

----------------------------------------------------------------------

Date: Sun, 20 Sep 1998 09:16:41 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Akca: Convert THIS!

Hard to do if you don't have any.

k 2

Matt Miller wrote:

> I convert 4 swingpoints into a bonus vote.
>
> IB

------------------------------

Date: Sun, 20 Sep 1998 09:40:46 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Acka: Who's been a naughty entity?

Fo has!!

Apprently Fo has 7 Otzma cards:

has an Otzma Card: Truthseeker
has 2 Otzma Card: Tatical Retreat
has an Otzma Card: Shield
has an Otzma Card: Share My Expenses
has an Otzma Card: Paratroop
has an Otzma Card: Fix My Gadget

this is BAD. One of em must be destroyed.

k 2

------------------------------

Date: Sun, 20 Sep 1998 16:48:05 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 3609

>GREAT GOLDEN FROGS OF GREENNESS!!! We're all so doomed to the darkest most
>miserable boring parts of the rule set (Le Grande Fromage IMO) by this
>proposal that we may as well start setting ourselves on fire now so that by
>the time we get to hell we might have become accustomed to the heat!!
>
>What on earth does Studge think he's doing?!? Does he not remember the pain
>and cruel heartless torture of Vulcan??? hubert That time when (those older
>ones among us may remember) we were forced to poke ourselves in the eye each
>day at dawn and where orange and red sweaters (colours which clash mark you)
>and toil under their communist, pro-death, pseudo-fascist, green-blooded
>dogma... what? Ok I'm making this up, I mean what  do you want? I wasn't
>there ... Well whatever Vulcan did, I bet it hurt and... was nasty... or
>something.
>
>Eris
>
>(*Officially* scaremonger now, still not getting paid for it.)

hey Eris: how bout a scaremonger-thing about hubert and the various hubert
treasures?

------------------------------

Date: Sun, 20 Sep 1998 20:58:46 -0400 (EDT)
From: "Head Apollo" <[email-masked]>
Subject: Re: Acka: Proposal 3609

Wisehopes wrote:
>hey Eris: how bout a scaremonger-thing about herbert and the various
>herbert treasures?
>
>

Herbert? Never heard of him.

Eris

(Apparently looks like a box of hammers.)

------------------------------

End of acka-research-digest V3 #223
***********************************